.boxeshero{position:relative;display:block;padding:0;margin:0;}
.boxeshero .block-content{display:flex;flex-direction:column;align-items:flex-start;padding:0;}
.boxeshero-image{position:relative;z-index:1;display:block;flex:0 0 auto;width:100%;max-width:1023px;margin:0;}
.boxeshero-image figure{display:block;width:100%;margin:0;}
.boxeshero-image .media{position:relative;display:block;width:100%;aspect-ratio:4/2.5;overflow:hidden;margin:0;}
.boxeshero-image picture{display:block;width:100%;height:100%;margin:0;overflow:hidden;}
.boxeshero-image picture img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.boxeshero-bubble{position:relative;z-index:10;display:block;background:rgba(255,255,255,.92);-webkit-backdrop-filter:blur(4px);backdrop-filter:blur(4px);border:1px solid rgba(255,255,255,.9);border-radius:var(--us-radius);}
.boxeshero-bubble h1{margin-bottom:0!important;}
.boxeshero figcaption{display:none!important;}
@media screen and (max-width:450px){
	.boxeshero-bubble{padding:var(--us-gap,24px);margin-left:var(--us-gap-neg,-24px)!important;margin-right:var(--us-gap-neg,-24px)!important;background:linear-gradient(180deg,rgba(255,255,255,.92),rgba(255,255,255,0));border:0!important;}
}
@media screen and (min-width:451px){
	.boxeshero-bubble{padding:var(--us-gap);margin-top:-62px;margin-bottom:24px!important;box-shadow:var(--us-box-shadow)!important;}
}
@media screen and (max-width:767px){
	.boxeshero-image{width:auto;max-width:none;margin-left:var(--us-gap-neg,-24px)!important;margin-right:var(--us-gap-neg,-24px)!important;padding:0;}
	.boxeshero-image .media{width:100vw;height:62.5vw!important;min-height:200px;aspect-ratio:auto!important;}
	.boxeshero-image figure>picture{width:100vw;height:62.5vw!important;min-height:200px;aspect-ratio:auto!important;}
	.boxeshero-image .media>picture{width:100%;height:100%!important;min-height:0;aspect-ratio:auto!important;}
	.boxeshero-bubble{align-self:center;}
}
@media screen and (min-width:768px){
	.boxeshero .block-content{align-items:stretch;}
	.boxeshero-image .media{aspect-ratio:2/1;}
	.boxeshero-image figure>picture{aspect-ratio:2/1;height:auto;}
	.boxeshero-bubble{max-width:var(--us-text-width);margin-top:-130px;}
}
@media screen and (min-width:768px) and (max-width:1023px){
	.boxeshero-image{max-width:none;margin-left:-32px!important;margin-right:-32px!important;}
	.boxeshero-image .media,.boxeshero-image figure>picture{width:100vw;}
	.boxeshero-image .media,.boxeshero-image picture,
	.boxeshero-image picture img,
	.boxeshero-image picture:before,
	.boxeshero-image picture:after{border-radius:0!important;}
	.boxeshero-bubble{align-self:center;}}
@media screen and (min-width:1024px){
	.boxeshero{margin-top:32px!important;margin-bottom:0!important;padding:0 120px 0 0;}
	.boxeshero-image .media{aspect-ratio:5/3;border-radius:var(--us-radius)!important;}
	.boxeshero-image .media:before,
	.boxeshero-image .media:after,
	.boxeshero-image picture,
	.boxeshero-image picture img,
	.boxeshero-image picture:before,
	.boxeshero-image picture:after{border-radius:var(--us-radius)!important;}
	.boxeshero-bubble{position:absolute;top:50%!important;right:0;bottom:auto;left:auto;max-width:390px!important;min-width:390px!important;margin:0!important;transform:translateY(-50%);border-radius:var(--us-radius);box-shadow:0 0 10px 0 rgba(51,64,84,.04);}
	.boxeshero:before{position:absolute;top:32px;right:-50px;bottom:0;display:block;width:400px;height:auto;background:#334054;-webkit-filter:blur(40px);filter:blur(40px);z-index:5;content:"";opacity:.08;border-radius:100%;}}
@media screen and (min-width:1280px){
	.boxeshero{padding-right:240px;}
	.boxeshero-bubble{box-shadow:0 0 10px 0 rgba(51,64,84,.04),0 0 32px 16px rgba(51,64,84,.08);}
	.boxeshero:before{top:50%;bottom:auto;width:400px;height:520px;transform:translateY(-50%);}
}